/*=============================
    PRELOADER
=============================*/

#preloader{

    position:fixed;

    inset:0;

    background:#ffffff;

    display:flex;

    align-items:center;

    justify-content:center;

    z-index:99999;

    transition:.5s;

}

.loader-content{

    text-align:center;

}

.loader-logo{

    width:120px;

    margin-bottom:30px;

}

.loader-spinner{

    width:50px;

    height:50px;

    border:4px solid #eee;

    border-top:4px solid #b11f36;

    border-radius:50%;

    animation:loaderSpin .8s linear infinite;

}

@keyframes loaderSpin{

    from{

        transform:rotate(0deg);

    }

    to{

        transform:rotate(360deg);

    }

}

body.loaded #preloader{

    opacity:0;

    visibility:hidden;

}

.loader-logo{

    width:130px;

    animation:pulse 1.2s infinite;

}

@keyframes pulse{

    0%{

        transform:scale(.95);

        opacity:.7;

    }

    50%{

        transform:scale(1);

        opacity:1;

    }

    100%{

        transform:scale(.95);

        opacity:.7;

    }

}